<?php

####---------------------------------------------------------------------------
#### French translation by Jean-Philippe CIVADE (jp.civade@racing-live.com)
#### August, 7, 2001
####---------------------------------------------------------------------------

#### character set to use when rendering interface
$OASIScharset = 'utf-8';

#### date order (mdy = month, day, year; dmy = day, month, year)
$OASISdatefmt = 'dmy';

#### decimal placeholder
$OASISdecpt = ',';

#### thousands separator
$OASIStsep = ' ';

#### number of decimal places to use when displaying currency values
$OASIScurrdp = 2;

#### currency symbol (leading -- before the number)
#### be sure to include a space if you want one
$OASISlcurrsym = 'Euro ';

#### currency symbol (trailing -- after the number)
#### be sure to include a space if you want one
$OASIStcurrsym = '';

$OASISmsg = array (
'OASIS_Management' =>
  'Gestionnaire OASIS',
'OASIS_Version' =>
  'OASIS Version',

#### Admin interface
'Admin' =>
  'Administration',
'Error' =>
  'Erreur',
'SHM_connect_error' =>
  "Erreur lors de la connexion au segment de m&eacute;moire partag&eacute;.
V&eacute;rifiez que vous avez lanc&eacute; <CODE>hourly_maint.php</CODE>. Utilisez
<CODE>ipcs</CODE> pour v&eacute;rifier que tous les segments de m&eacute;moire partag&eacute;e d'OASIS 
ont &eacute;t&eacute;s cr&eacute;&eacute;s: 0x4f415300, 0x4f415301, 0x4f415302, and 0x4f415303.",
'User_Management' =>
  'Gestion des Utilisateurs',
'user_mgmt_msg' =>
  'Ajouter de nouveaux utilisateurs, changer les mots de passe et les permissions, etc...',
'Preferences' =>
  'Pr&eacute;f&eacute;rences',
'prefs_msg' =>
  'Configurez votre serveur OASIS.',
'Max_Creative_Sizes' =>
  'Poids maximum des banni&egrave;res',
'max_creative_msg' =>
  'D&eacute;finit le poids maximum des banni&egrave;res (en octets) pour diff&eacute;rentes dimensions.
  Ces tailles sont v&eacute;rifi&eacute;es lors du t&eacute;l&eacute;chargement de nouvelles banni&egrave;res.',
'Traffic_Shaping' =>
  'Ciselage du trafic',
'traffic_msg' =>
  "Utilisez ceci pour modifier la r&eacute;partition horaire du trafic.",
'View_Admin_Log' =>
  "Voir le log d'administration",
'admin_log_msg' =>
  "Voir le contenu du log d'administration de ce jour. (vous pouvez voir ici les calculs effectu&eacute;s
  pour la programmation de chaque campagne / banni&egrave;re).",
'Delivery_Engine_Internals' =>
  'Variables du moteur de livraison',
'delivery_engine_msg' =>
  "Visualise les diff&eacute;rentes tables charg&eacute;es en m&eacute;moire partag&eacute;e utilis&eacute;es par le  
  moteur de livraison d'OASIS.",
'Hourly_Assignments' =>
  'Assignations horaires',
'hourly_assignments_msg' =>
  "Par sections et tailles de banni&egrave;re, quelles seront les banni&egrave;res livr&eacute;es dans l'heure?",
'Daily_Hourly_Targets' =>
  'Objectifs horaires et quotidiens',
'targets_msg' =>
  "La table principale des banni&egrave;res actives ce jour. Visualisez l'objectif d'impressions de ce jour,
  le nombre de banni&egrave;res effectivement servies (&agrave; concurrence du maximum horaire), l'objectif horaire d'impressions et
  le nombre de clics effectu&eacute;s sur les banni&egrave;res (temps r&eacute;el).",
'Creative_Content' =>
  'Banni&egrave;res actives',
'creative_msg' =>
  'Toutes les banni&egrave;res actives du jour.',
'Creative_Clickthrough' =>
  'Adresses de clic',
'clickthrough_msg' =>
  'Les adresses de clic de toutes les banni&egrave;res.',
'Delivery_Table_Stats' =>
  'Table de statistiques de livraison',
'full_table' =>
  'table compl&egrave;te',
'this_can_be_huge' =>
  'cela peut &ecirc;tre &eacute;norme',
'delivery_msg' =>
  "Examinez le nombre d'entr&eacute;es dans la table de livraison et la 
  quantit&egrave; de m&egrave;moire utilis&egrave;e.",
'Reload_Delivery_Engine' =>
  'Recharger le moteur de livraison',
'reload_msg' =>
  "Si vous ajoutez ou activez/d&eacute;sactivez une campagne ou une banni&egrave;re,
  ou si vous avez ajout&eacute; une nouvelle section, l'activation de ces modifications
  sera faite au d&eacute;but de l'heure suivante. Si vous ne pouvez vraiment pas attendre,
  vous pouvez forcer le rechargement du moteur de livraison. Notez que les campagnes avec objectif
  d'impression risquent d'&ecirc;tre sur-servies pour l'heure courante (toutefois, les objectifs 
  quotidiens d'impression resteront en ligne). Notez &eacute;galement que la livraison de banni&egrave;res 
  sera suspendue durant le rechargement.",
'error_save_pref' =>
  'Erreur lors de la sauvegarde des valeurs dans la table OASISPrefs ',
'error_del_max_size' =>
  "Erreur lors de l'effacement des valeurs de MaxSizes pour les dimensions",
'error_save_max_size' =>
  'Erreur lors de la sauvegarde des valeurs de MaxSizes pour les dimensions',
'Width' =>
  'Largeur',
'Height' =>
  'Hauteur',
'Size' =>
  'Taille',
'error_query_max_size' =>
  "Erreur lors d'une requ&ecirc;te dans la table MaxSizes",
'Add_new' =>
  'Ajouter nouvelle',
'error_query_prefs' =>
  "Erreur lors d'une requ&ecirc;te dans la table OASISPrefs",
'Shared_memory_used' =>
  'M&eacute;moire partag&eacute;e utilis&eacute;e',
'Content' =>
  'Contenu',
'Redirect' =>
  'Redirection',
'MIMEType' =>
  'TypeMIME',
'Animated' =>
  'Anim&eacute;e',
'AltText' =>
  'AltText',
'Show_content' =>
  'Voir banni&egrave;res',
'this_can_be_very_slow' =>
  'ceci peut &ecirc;tre tr&egrave;s lent',
'ClickthroughURL' =>
  'Adresse de clic',
'Table_Size' =>
  'Taille de la table',
'Rows' =>
  'Lignes',
'Delivery_Table' =>
  'Table de livraison',
'ID_Count' =>
  "Nombre d'ID",
'IP_Count' =>
  "Nombre d'IP",
'Unique_IDs' =>
  'ID uniques',
'Unique_IPs' =>
  'IP uniques',
'ID_count' =>
  'ID_Count',
'err_sel_report' =>
  'erreur lors de la s&eacute;lection de ReportName o&ugrave; SectionID=',
'Unique_ID' =>
  'ID Unique',
'WxH' =>
  'LxH',
'CreativeID' =>
  'ID banni&egrave;re',
'Last_Seen' =>
  'Derni&egrave;re vue',
'IP_Address' =>
  'Adresse IP',
'Targets' =>
  'Objectifs',
'Daily' =>
  'Quotitien',
'Hourly' =>
  'Horaires',
'Campaign_Creative' =>
  'Campagne/ Banni&egrave;re',
'Target' =>
  'Objectif',
'Remaining' =>
  'Reste',
'Clicks' =>
  'Clics',
'Impressions_today' =>
  'Impressions ce jour',
'Impressions_this_hour' =>
  "Impressions dans l'heure",
'Clicks_this_hour' =>
  "Clics dans l'heure",
'Reloading_delivery_engine' =>
  'Rechargement du moteur de livraison en cours',
'err_load_profile' =>
  'Impossible de charger le profile de trafic',
'Preferences_saved' =>
  'Sauvegarde de la configuration effectu&eacute;e.',


#### Advertiser interface
'Advertiser_Management' =>
  'Gestion des annonceurs',
'Advertiser_Details' =>
  "D&eacute;tail de l'annonceur",
'Name' =>
  'Nom',
'URL' =>
  'URL',
'Contact' =>
  'Contact',
'Street_Address' =>
  'Adresse postale',
'City' =>
  'Ville',
'State' =>
  'Etat',
'Postal_Code' =>
  'Code Postal',
'Country' =>
  'Pays',
'Phone' =>
  'T&eacute;l&eacute;phone',
'Fax' =>
  'T&eacute;l&eacute;copie',
'Contact_Email' =>
  'E-mail',
'Note' =>
  'Note',
'Save' =>
  'Sauver',
'Delete' =>
  'D&eacute;truire',
'cannot_delete' =>
  'Vous ne pouvez d&eacute;truire cet annonceur car il poss&egrave;de les campagnes actives suivantes:',
'deactivate_msg' =>
  'D&eacute;validez ces campagnes pour pouvoir d&eacute;truire cet annonceur.',
'confirm_delete_advertiser' =>
  "Etes-vous sur de vouloir d&eacute;truire cet annonceur?  Cela d&eacute;truira
  aussi les campagnes et banni&egrave;res associ&eacute;es!
  Si vous &ecirc;tes sur, cliquez",
'here' =>
  'ici',
'Otherwise_click' =>
  'Sinon, cliquez',
'to_return_to_advertiser' =>
  "pour retourner au formulaire d'&eacute;dition des annonceurs.",
'error_del_campaign' =>
  "Erreur lors de l'effacement de la campagne",
'Advertiser_info_saved' =>
  "Infos de l'annonceur sauv&eacute;es.",
'error_save_advertiser' =>
  "Erreur lors de la sauvegarde de l'annonceur.",
'Add_Advertiser' =>
  'Ajouter un annonceur',
'Adv_report_URL' =>
  "URL de rapport pour l'annonceur",
'MySQL_error' =>
  'Erreur MySQL',


#### Campaign interface
'Campaign_Management' =>
  'Gestion des campagnes',
'Campaign_Details' =>
  'D&eacute;tails de la campagne',
'cannot_run_on_campaign' =>
  'Vous ne pouvez lancer ce script sur cette campagne!',
'Status' =>
  'Statut',
'Advertiser' =>
  'Annonceur',
'Start_Date' =>
  'Date de d&eacute;part',
'End_Date' =>
  'Date de fin',
'Impressions' =>
  'Impressions',
'Deliver' =>
  'Livraison',
'Weight' =>
  'Poids',
'CPM' =>
  'CPM',
'CPC' =>
  'CPC',
'Agency_Commission' =>
  "Commission d'agence",
'Purchase_Order' =>
  'No de commande',
'Fixed' =>
  'Fixe',
'Force_Invoice' =>
  'Forcer facturation',
'Email_Reports' =>
  'Rapports par mail',
'Copy_Campaign' =>
  'Copier la campagne',
'Add_Creative' =>
  'Ajouter banni&egrave;re',
'Add_Remove_Section_Assignments' =>
  'Ajouter/ Supprimer affectation aux sections',
'Section_Assignments' =>
  'Affectations aux sections',
'Section' =>
  'Section',
'Type' =>
  'Type',
'not_displayed' =>
  'non affich&eacute;',
'Wt' =>
  'Wt',
'Type_Dim' =>
  'Type/Dim',
'Preview' =>
  'Pr&eacute;visualisation',
'By_Period' =>
  'Par P&eacute;riode',
'CIA' =>
  'CIA',
'End_of_Campaign' =>
  'Fin de campagne',
'Day' =>
  'Jour',
'Week' =>
  'Semaine',
'Month' =>
  'Mois',
'Completed' =>
  'Termin&eacute;e',
'Inactive' =>
  'Inactive',
'Active' =>
  'Active',
'Suspended' =>
  'Suspendue',
'Cancelled' =>
  'Annul&eacute;e',
'Sunday' =>
  'Dimanche',
'Monday' =>
  'Lundi',
'Tuesday' =>
  'Mardi',
'Wednesday' =>
  'Mercredi',
'Thursday' =>
  'Jeudi',
'Friday' =>
  'Vendredi',
'Saturday' =>
  'Samedi',
'a12' =>
  '00 h.',
'a1' =>
  '01 h.',
'a2' =>
  '02 h.',
'a3' =>
  '03 h.',
'a4' =>
  '04 h.',
'a5' =>
  '05 h.',
'a6' =>
  '06 h.',
'a7' =>
  '07 h.',
'a8' =>
  '08 h.',
'a9' =>
  '09 h.',
'a10' =>
  '10 h.',
'a11' =>
  '11 h.',
'p12' =>
  '12 h.',
'p1' =>
  '13 h.',
'p2' =>
  '14 h.',
'p3' =>
  '15 h.',
'p4' =>
  '16 h.',
'p5' =>
  '17 h.',
'p6' =>
  '18 h.',
'p7' =>
  '19 h.',
'p8' =>
  '20 h.',
'p9' =>
  '21 h.',
'p10' =>
  '22 h.',
'p11' =>
  '23 h.',
'Add_Campaign' =>
  'Ajouter campagne:',
'Error_copying_campaign' =>
  'Erreur lors de la copie de la campagne:',
'Copy_of' =>
  'Copie de',
'Error_copying_creatives' =>
  "Erreur lors de la copie des banni&egrave;res d'une campagne",
'to' =>
  'au',
'Error_copying_section_assignments' =>
  'Erreur lors de la copie des affectations de sections des banni&egrave;res',
'Error_pulling_section_assignments' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des affectations de section pour la campagne',
'Error_copying_section_assignments_ca' =>
  'Erreur lors de la copie des affectations de sections pour la campagne',
'delete_active_campaign_1' =>
  "Vous ne pouvez d&eacute;truire cette campagne tant qu'elle est active. SVP",
'go_back' =>
  'revenez &agrave; la page pr&eacute;c&eacute;dente',
'delete_active_campaign_2' =>
  'et changez son statut si vous voulez vraiment la d&eacute;truire.',
'delete_campaign_invoices' =>
  "Vous ne pouvez d&eacute;truire cette campagne tant qu'il reste des factures dans le syst&egrave;me pour celle-ci. Vous pouvez positionnez le status &agrave; [Annul&eacute;] si vous ne voulez pas &ecirc;tre g&ecirc;n&eacute; mais vos ne pouvez la d&eacute;truire.",
'confirm_delete_campaign_1' =>
  "Etes vous sur de vouloir d&eacute;truire cette campagne? Si c'est le cas, cliquez",
'confirm_delete_campaign_2' =>
  'Sinon, cliquez',
'confirm_delete_campaign_3' =>
  "pour retourner &agrave; l'&eacute;dition de campagne.",
'Error_pulling_creatives' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des banni&egrave;res pour la campagne',
'error_ret_creative_parm' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des param&egrave;tres de la banni&egrave;re',
'creative_imps_exceed_campaign' =>
  "La somme de toutes les objectifs d'impression des banni&egrave;res est sup&eacute;rieure &agrave; celui de la campagne",
'creative_imps_less_than_campaign' =>
  "La somme de toutes les objectifs d'impression des banni&egrave;res est inf&eacute;rieure &agrave; 
  celui de la campagne et il n'y a pas de banni&egrave;re sans sobjectif d'impression pour &eacute;ponger l'exc&eacute;dent",
'start_after_end' =>
  "La date de d&eacute;part est post&eacute;rieure &agrave; la date d'arr&ecirc;t",
'imps_no_start' =>
  "vous avez sp&eacute;cifi&eacute; le nombre d'impressions, mais pas la date de d&eacute;part",
'imps_no_end' =>
  "vous avez sp&eacute;cifi&eacute; le nombre d'impressions, mais pas la date d'arr&ecirc;t",
'fixed_no_start' =>
  'Vous avez sp&eacute;cifi&eacute; un co&ucirc;t fixe, mais pas de date de d&eacute;part',
'fixed_no_end' =>
  'Vous avez sp&eacute;cifi&eacute; un co&ucirc;t fixe, mais pas de date de fin',
'no_zero_weights' =>
  "Le poids &agrave; z&eacute;ro n'est pas permis",
'error_list' =>
  'Les erreurs suivantes ont &eacute;t&eacute;s trouv&eacute;es dans la campagne',
'error_list_fix' =>
  "Merci de revenir en arri&egrave;re et d'effectuer les corrections.",
'Campaign_info_saved' =>
  'Infos de la campagne sauv&eacute;es',
'error_save_campaign' =>
  'Erreur lors de la sauvegarde de la campagne',
'Campaign' =>
  'Campagne',

#### Creative interface
'Upload_Image' =>
  "Envoyer l'Image",
'Send_this_file' =>
  'Envoyer ce fichier',
'Send_File' =>
  'Envoyer fichier',
'Edit_rich_media' =>
  'Editer le rich media',
'Creative_Details' =>
  'D&eacute;tails de la banni&egrave;re',
'Click_URL' =>
  'URL de clic',
'Third_Party' =>
  'Banni&egrave;re tierce',
'Alt_Text' =>
  'Alt Text',
'Dimensions' =>
  'Dimensions',
'MIME_Type' =>
  'Type MIME',
'animated' =>
  'anim&eacute;e',
'not_animated' =>
  'non anim&eacute;e',
'Preview_rich_media' =>
  'Pr&eacute;visualiser rich media',
'Upload_new_image' =>
  'Envoyer nouvelle image',
'Edit_Rich_Media' =>
  'Editer Rich Media',
'Copy_Creative' =>
  'Copier Banni&egrave;re',
'Error_saving_creative' =>
  'Erreur lors de la sauvegarde de la banni&egrave;re',
'no_max_size_defined1' =>
  'Taille de banni&egrave;re invalide',
'no_max_size_defined2' =>
  'L\'administrateur doit d&eacute;finir la taille maximum pour une image de cette dimension.',
'error_looking_for_maxsize' =>
  'Erreur lors de la recherche de MaxSize pour v&eacute;rifier la dimension des images',
'error_size_exceeded' =>
  "Erreur: la taille de l'image d&eacute;passe celle pr&eacute;vue pour les banni&egrave;res de cette taille",
'Error_copying_creative' =>
  'Erreur lors de la copie de la banni&egrave;re',
'delete_active_creative_1' =>
  'Vous ne pouvez d&eacute;truire cette banni&egrave;re car sa campagne est active.  Merci',
'delete_active_creative_2' =>
  'et changez le statut de cette campagne si vous voulez vraiement d&eacute;truire cette banni&egrave;re.',
'confirm_delete_creative_1' =>
  "Etes vous sur de vouloir d&eacute;truire cette banni&egrave;re?  Si c'est le cas, cliquez",
'confirm_delete_creative_2' =>
  'Sinon, cliquez',
'confirm_delete_creative_3' =>
  "pour retourner au formulaire d'&eacute;dition de banni&egrave;re.",
'Error_deleting_creative' =>
  "Erreur lors de la destruction d'une banni&egrave;re",
'error_no_auto_dimension' =>
  'Impossible de d&eacute;terminer automatiquement les dimentions de votre banni&egrave;re.',
'Creative_info_saved' =>
  'Informations de la banni&egrave;re sauv&eacute;es.',
'creative_end_after_campaign' =>
  'date de fin de la banni&egrave;re est sup&eacute;rieure &agrave; la date de fin de la campagne',
'creative_imp_exceed_campaign' =>
  "l'objectif d'impressions de la banni&egrave;re est sup&eacute;rieur &agrave; celui de la campagne",

#### Section interface
'Add_top_level' =>
  'Ajouter une nouvelle section ma&icirc;tre',
'Subsections' =>
  'Sous sections',
'Sections' =>
  'Sections',
'Report_Name' =>
  'Nom du rapport',
'Add_new_subsection' =>
  'Ajouter une nouvelle sous section',
'section_del_warning' =>
  'ATTENTION: vous avez des campagnes / banni&egrave;res assign&eacute;es &agrave; cette section et / ou
  &agrave; de sous sections. Si vous d&eacute;truisez cette section, ces affectations seront perdues.',
'Campaigns' =>
  'Campagnes',
'Creatives' =>
  'Banni&egrave;res',
'To_proceed_click' =>
  'Pour ex&eacute;cuter, cliquer',
'error_ca_ass_section' =>
  'Erreur lors de la recherche des assignations de campagne &agrave; cette section.',
'error_cr_ass_section' =>
  'Erreur lors de la recherche des assignations de banni&egrave;res &agrave; cette section',
'error_save_section' =>
  'Erreur lors de la sauvegarde des informations de section',
'Assignment_Type' =>
  "Type d'affectation",
'section_ca_note' =>
  'Note: cette liste comprend seulement les campagnes explicitement assign&eacute;es &agrave; cette section et pas celles assign&eacute;es aux sections parentes.',
'Creative' =>
  'Banni&egrave;res',
'section_cr_note' =>
  'Note: cette liste comprend seulement les banni&egrave;res explicitement assign&eacute;es &agrave; cette section et pas celles assign&eacute;es aux sections parentes.',
'Sample_tags' =>
  'Exemples de tags',
'Select_tag_type' =>
  'S&eacute;lectionnez type de taggage',
'Embedded' =>
  'PHP',
'ILAYER_IFRAME' =>
  'ILAYER/IFRAME',
'IFRAME_Javascript' =>
  'IFRAME + JavaScript',
'IFRAME' =>
  'IFRAME',
'IMG_Javascript' =>
  'IMG + JavaScript',
'Javascript' =>
  'JavaScript',
'IMG' =>
  'IMG',
'Select_dimension' =>
  'S&eacute;lectionnez la taille',
'View_tag' =>
  'Voir le tag',
'Section_Management' =>
  'Gestion des sections',
'Sample_embedded_tag' =>
  'Tag PHP exemple',
'Sample_ILAYER_IFRAME_tag' =>
  'Tag ILAYER/IFRAME exemple',
'Sample_IFRAME_Javascript' =>
  'Tag IFRAME exemple(avec JavaScript)',
'Sample_IFRAME_tag' =>
  'Tag IFRAME exemple',
'Sample_IMG_Javascript' =>
  'Tag IMG exemple(avec JavaScript)',
'Sample_IMG_tag' =>
  'Tag IMG exemple',
'Sample_Javascript_tag' =>
  'Tag JavaScript exemple',

#### Campaign/Creative Assignment
'Assign_Campaign_to_Sections' =>
  'Assign Campaign to Sections',
'Include' =>
  'Inclure',
'Exclude' =>
  'Exclure',
'Exclusive' =>
  'Exclusif',
'Assign_Creative_to_Sections' =>
  'Assigner les banni&egrave;res aux sections',

#### reports interface
'Reports' =>
  'Rapports',
'error_specify_section' =>
  'Erreur: vous devez pr&eacute;ciser une section',
'error_specify_depth' =>
  'Erreur: vous devez pr&eacute;ciser une profondeur',
'error_select_start' =>
  'Erreur: vous devez pr&eacute;ciser une date d&eacute;part',
'error_select_end' =>
  'Erreur: vous devez pr&eacute;ciser une date de fin',
'error_specify_campaign' =>
  'Erreur: vous devez pr&eacute;ciser une campagne',
'error_inadequate_privileges' =>
  'Erreur: Vous n\'avez pas les droits sur la campagne sp&eacute;cifi&eacute;&eacute;',
'Revenue' =>
  'Revenu',
'Inventory' =>
  'Inventaire',
'Build_Report' =>
  'Construire le rapport',
'By' =>
  'Par',


#### invoice interface
'Invoicing' =>
  'Facturation',
'error_specify_start_invoicing' =>
  'Erreur: Vous devez pr&eacute;ciser une date de d&eacute;part pour la p&eacute;riode de facturation.',
'error_specify_end_invoicing' =>
  'Erreur: Vous devez pr&eacute;ciser une date de fin pour la p&eacute;riode de facturation.',
'error_specify_invoicing_date' =>
  'Erreur: Vous devez pr&eacute;ciser une date de facturation.',
'error_to_before_from' =>
  'Erreur: la date de fin est ant&eacute;rieure &agrave; la date de d&eacute;but.',
'List_unsent_invoices' =>
  'Lister les factures &agrave; envoyer',
'List_unpaid_invoices' =>
  'Lister les factures impay&eacute;es',
'Generate_invoices' =>
  'G&eacute;n&eacute;rer les factures',
'Generate_Invoices' =>
  'G&eacute;n&eacute;rer les factures',
'error_pulling_invoice' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des informations de facturation',
'Invoice' =>
  'Facture',
'Invoice_Date' =>
  'Date de la facture',
'Unsent_Invoices' =>
  'Factures &agrave; envoyer',
'Mark_as_Sent' =>
  'Marquer comme envoy&eacute;e',
'Mark_as_Paid' =>
  'Marquer comme pay&eacute;e',
'Batch_Print' =>
  'Impression par lots',
'error_pulling_campaign' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des informations de la campagne',
'Invoices_generated' =>
  'Factures g&eacute;n&eacute;r&eacute;es.',
'back_to_invoicing' =>
  'Retour au menu de facturation',
'error_marking_sent' =>
  'Erreur lors du marquage de la facture comme envoy&eacute;e',
'error_marking_paid' =>
  'Erreur lors du marquage de la facture comme pay&eacute;e',
'marked_sent' =>
  'Marqu&eacute; comme envoy&eacute;e.',
'marked_paid' =>
  'Marqu&eacute; comme pay&eacute;e.',
'Could_not_open' =>
  'Ne peut ouvrir',
#### NOT TRANSLATED -- remove this comment after translation
'Did_not_retrieve' =>
  'Did not retrieve',

#### User management
'User_Details' =>
  "D&eacute;tails de l'utilisateur",
'Login' =>
  'Login',
'Password' =>
  'Mot de passe',
'First_Name' =>
  'Pr&eacute;nom',
'Last_Name' =>
  'Nom',
'Email_Address' =>
  'Adresse E-mail',
'Permissions' =>
  'Permissions',
'Edit_Limited_Campaign_Access' =>
  "Editer l'acc&egrave;s limit&eacute; aux campagnes",
'User' =>
  'Utilisateur',
'Admin' =>
  'Admininistrateur',
'Advertisers' =>
  'Annonceur',
'Campaign_Insertion' =>
  'Insertion de campagne',
'Limited_Campaigns' =>
  'Campagnes limit&eacute;es',
'Invoicing' =>
  'Facturation',
'Reports' =>
  'Rapports',
'Sections' =>
  'Sections',
'confirm_delete_user_1' =>
  "Etes vous sur de vouloir d&eacute;truire cet utilisateur? Si c'est le cas, cliquer",
'confirm_delete_user_2' =>
  'Sinon cliquer',
'confirm_delete_user_3' =>
  "pour revenir au menu d'&eacute;dition des annonceurs.",
'Error_deleting_user' =>
  "Erreur lors de l'effacement de l'utilisateur",
'User_info_saved' =>
  'Informations utilisateur sauv&eacute;es.',
'Error_saving_user' =>
  "Erreur lors de la sauvegarde de l'utilisateur.",
'Add_User' =>
  'Ajouter un utilisateur',


#### campaign insertion
'Campaign_Insertion' =>
  'Insertion de campagne',
'error_specify_creative' =>
  'Vous devez sp&eacute;cifier un nom de banni&egrave;re!',
'error_specify_click' =>
  'Vous devez sp&eacute;cifier une URL de clic!',
'New_Campaign' =>
  'Nouvelle campagne',
'Choose_an_advertiser' =>
  'Choisir un annonceur',
'OR' =>
  'OU',
'Enter_info_for_a_new_advertiser' =>
  'Entrez les infos du nouvel annonceur',
'Contact_Email' =>
  'E-mail du contact',
'Required_msg' =>
  "Champs requis pour l'ajout d'un nouvel utilisateur",
'Next' =>
  'Suivant',
'Campaign_Name' =>
  'Nom de la campagne',
'Num_Impressions' =>
  "Nombre d'impressions",
'Email_Reports' =>
  'Envoyer le rapport &agrave;',
'Set_start_and_end_dates' =>
  'Positionner les dates de d&eacute;but et de fin',
'clear_out_end_date' =>
  "Vous devez effacer la date de fin si vous voulez que la campagne tourne ind&eacute;finiment.
  Toutefois, vous devez avoir une date de fin si vous pr&eacute;voyez d'entrer un nombre d'impressions fini.",
'Assign_Sections' =>
  'Assigner les sections',
'Creative_Name' =>
  'Nom de la banni&egrave;re',
'File' =>
  'Fichier',
'Clickthrough_URL' =>
  'URL de clic',
'More' =>
  'Plus',
'Finish' =>
  'Finir',
'error_save_assignment' =>
  'Erreur lors de la sauvegarde des assignations',
'check_URL' =>
  'Merci de v&eacute;rifiez deux fois votre URL avant de r&eacute;essayez.',
'fixed_cia' =>
  "Comme le tarif fixe doit &ecirc;tre pay&eacute; comptant  (et qu'il n'y a pas d'indexation au CPC ou CPC),
  une facture a &eacute;t&eacute; g&eacute;n&eacute;r&eacute;e et marqu&eacute;e comme [pay&eacute;e], mais non [envoy&eacute;e].",
'New_campaign' =>
  'Nouvelle campagne',
'verify_campaign' =>
  'Merci de v&eacute;rifier les param&egrave;tres de la campagne et de la rendre active.',
'error_making_campaign_active' =>
  "Erreur lors de l'activation de la campagne",
'delivered_evenly_by' =>
  'Livraison des banni&egrave;res par',
'review_campaign' =>
  "Merci de v&eacute;rifier les informations ci compte. Si vous &ecirc;tes satisfait, appuyez sur le bouton sauver ci dessous.",
'print_message' =>
  'Vous pouvez imprimer cette page pour vos archives.',
'Evenly_by_Day' =>
  'Fractionnement quotidien',
'Evenly_by_Week' =>
  'Fractionnement hebdomadaire',
'Evenly_by_Month' =>
  'Fractionnement mensuel',
'error_advertiser_info' =>
  'vous devez s&eacute;lectionner un annonceur existant, ou renseigner les informations pour en cr&eacute;er un nouveau.',
'error_enter_campaign_name' =>
  'vous devez entrer un nom de campagne',
'error_enter_cost' =>
  "vous devez entrer un co&ucirc;t, qu'il soit fixe, au CPM ou au CPC.",
'error_enter_start' =>
  'vous devez pr&eacute;ciser une date de d&eacute;part.',
'error_enter_end_imp' =>
  "si vous avez un objectif d'impressions, vous devez entrer une date de fin.",
'error_enter_end_fixed' =>
  'si vous avez pr&eacute;cis&eacute; un co&ucirc;t fixe, vous devez entrer une date de fin.',
'error_end_before_start' =>
  'la date de fin est ant&eacute;rieure &agrave; la date de d&eacute;but',
'error_target_divisible' =>
  "le nombre de banni&egrave;res &agrave; afficher n'est pas divisible par",
'months' =>
  'mois',
'weeks' =>
  'semaines',
'error_assign_campaign' =>
  'vous devez assigner la campagne &agrave; quelque chose!',
'error_specify_creatives' =>
  'vous devez entrer des banni&egrave;res!',

'no_permission' =>
  "Vous n'avez pas la permission d'ex&eacute;cuter cette fonction.",
'not_authorized' =>
  "Vous n'&ecirc;tes pas autoris&eacute; &agrave; g&eacute;rer ce serveur.",

'January' =>
  'Janvier',
'February' =>
  'F&eacute;vrier',
'March' =>
  'Mars',
'April' =>
  'Avril',
'May' =>
  'Mai',
'June' =>
  'Juin',
'July' =>
  'Juillet',
'August' =>
  'Ao&ucirc;t',
'September' =>
  'Septembre',
'October' =>
  'Octobre',
'November' =>
  'Novembre',
'December' =>
  'D&eacute;cembre',

'reloading_daily' =>
  'rechargement des objectifs quotidiens pour la campagne',
'saving' =>
  'Sauve',
'deliveries_for_creative' =>
  'impressions pour les banni&egrave;res',
'reloading_daily_all' =>
  'rechargement des objectifs quotidiens toutes les campagnes',
'Error_clearing' =>
  "Erreur lors de l'effacement",
'Error_querying' =>
  "Erreur lors de l'interrogation",
'Error_inserting' =>
  "Erreur lors de l'insertion dans",
'weight' =>
  'Poids',
'daily_target_reloaded' =>
  'Objectifs du jour recharg&eacute;s pour la campagne',
'daily_target_reloaded_all' =>
  'Objectifs du jour recharg&eacute;s pour toutes les campagnes',
'error_clear_shm' =>
  "impossible d'effacer shm",
'error_connect_shm' =>
  'impossible de se connecter &agrave; shm',
'error_loading_shm' =>
  'Erreur lors du chargement de shm',
'error_detaching_shm' =>
  'Erreur lors du d&eacute;tachement de shm',
'impressions_remaining' =>
  'impressions restantes',
'days_left' =>
  'jours restants',
'days_of_week' =>
  'jour de la semaine',
'days' =>
  'jours',
'today' =>
  "ajourd'hui",
'impressions_guaranteed_over' =>
  'impressions garanties &agrave; concurrence de ',
'weeks' =>
  'semaines',
'per_week' =>
  'par semaine',
'weeks_passed' =>
  'semaines &eacute;coul&eacute;es',
'delivered' =>
  'livr&eacute;es',
'delivered_this_week' =>
  'livr&eacute;es cette semaine',
'days_left_week' =>
  "jours restants cette semaine (incluant aujourd'hui)",
'scheduled_for_today' =>
  "planifi&eacute;es pour aujourd'hui",
'months' =>
  'mois',
'per_month' =>
  'par mois',
'months_passed' =>
  'mois &eacute;coul&eacute;s',
'delivered_this_month' =>
  'livr&eacute;es ce mois ci',
'days_left_month' =>
  "jours restants ce mois ci (incluant aujourd'hui)",
'hourly_targets_computed' =>
  'Objectifs horaires calcul&eacute;s',
'FATAL' =>
  'FATALE',
'Fatal_OASIS_Error' =>
  'Erreur Fatale OASIS',

'From' =>
  'Du',
'Error_pulling_creative_stats' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des stats pour la banni&egrave;re',
'No_campaign_stats' =>
  'Pas de statistiques &grave; reporter pour la campagne pour la p&eacute;riode du',
'Clickthroughs' =>
  'Clics',
'Imp_Errors' =>
  "Erreurs d'Imp.",
'Click_Errors' =>
  'Erreurs Clic',
'Num' =>        #### abbreviation for "Number"
  'No',
'Rate' =>
  'Taux',
'Perc' =>
  '%',
'Date' =>
  'Date',
'Hour' =>
  'Heure',
'error_pulling_section_stats' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des stats pour la section',
'No_section_stats' =>
  'Par de stats &agrave; reporter sur la section pour',
'Dimension' =>
  'Dimension',
'Revenue_Report' =>
  'Rapport de revenu',
'Next_month' =>
  'Mois suivant',
'Prev_month' =>
  'Mois pr&eacute;c&eacute;dent',
'Gross' =>
  "CA",
'Comm' =>
  'Comm.',      #### abbreviation for "Commission"
'Net_Due' =>
  'Net du',
'No_active_campaigns' =>
  'Erreur lors de la recherche de la campagne &agrave; partir de ',
'Totals' =>
  'Totaux',
'Inventory_Report' =>
  "Inventaire d'impressions",
'depth' =>
  'profondeur',
'Projected_Inventory' =>
  'Impressions possibles',
'Inventory_Allocated' =>
  'Impressions allou&eacute;es',
'Depth' =>
  'profondeur',
'All' =>
  'Tout',
'all' =>
  'tout',
'By_Creative' =>
  'Par Banni&egrave;res',
'By_Date' =>
  'Par Date',
'By_Hour' =>
  'Par Heure',
'By_Section' =>
  'Par Section',

#### lib-invoice.inc
'error_locking_Invoices_table' =>
  'Erreur lors de la recherche dans la table factures (Invoices)',
'error_existing_invoices' =>
  'Erreur lors de la v&eacute;rification des factures existantes',
'Error_saving_invoice' =>
  'Erreur lors de la sauvegarde de la facture',
'Error_pulling_campaign_delivery_numbers' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des num&eacute;rosde livraison campagne',
'Error_pulling_invoice_info' =>
  'Erreur lors de la r&eacute;cup&eacute;ration des informations de facturation',
'Fixed_Charge' =>
  'Co&ucirc;t fixe',
'Impressions_Delivered' =>
  'Impression Livr&eacute;es',
'Clicks_Delivered' =>
  'Clics Livr&eacute;s',
'Paid_in_Advance' =>
  "Pay&eacute;s &agrave; l'avance",
'Paid' =>
  'Pay&eacute;',
'Total' =>
  'Total',
'OASIS_Invoice' =>
  'Facture OASIS',
'Invoice__Number' =>        #### note the &nbsp!  it is important for layout
  'Facture&nbsp;No',
'Invoice__Date' =>
  'Date&nbsp;Facture',
'Terms' =>
  'Termes',
'Net' =>
  'Net',
'Days' =>
  'Jours',
'Due_Date' =>
  "Date d'encaissement",
'Bill__To' =>
  'Factur&eacute;&nbsp;&agrave;',
'Ads_Delivered' =>
  'Banni&egrave;res&nbsp;Livr&eacute;es',
'Period' =>
  'Periode',
'Actual_Gross_Billing' =>
  'CA Factur&eacute;',
'Net_Due_Amount' =>
  'Montant net d&ucirc;',
'Campaign_Detail' =>
  'D&eacute;tails de la campagne',
'CT_Rate' =>            #### abbreviation for "Clickthrough Rate"
  'TxClic',
)

?>
