<?php

#### character set to use when rendering interface
$OASIScharset = 'utf-8';

#### date order (mdy = month, day, year; dmy = day, month, year)
$OASISdatefmt = 'mdy';

#### decimal placeholder
$OASISdecpt = '.';

#### thousands separator
$OASIStsep = ',';

#### number of decimal places to use when displaying currency values
$OASIScurrdp = 2;

#### currency symbol (leading -- before the number)
#### be sure to include a space if you want one
$OASISlcurrsym = '$ ';

#### currency symbol (trailing -- after the number)
#### be sure to include a space if you want one
$OASIStcurrsym = '';

$OASISmsg = array (
'OASIS_Management' =>
  'OASIS Management',
'OASIS_Version' =>
  'OASIS Version',

#### Admin interface
'Admin' =>
  'Admin',
'Error' =>
  'Error',
'SHM_connect_error' =>
  'Error connecting to shared memory segment.
Please be sure you have run <CODE>hourly_maint.php</CODE>.  Use
<CODE>ipcs</CODE> to be sure that all OASIS shared memory segments
are created: 0x4f415300, 0x4f415301, 0x4f415302, and 0x4f415303.',
'User_Management' =>
  'User Management',
'user_mgmt_msg' =>
  'Add new users, change passwords and permissions, etc.',
'Preferences' =>
  'Preferences',
'prefs_msg' =>
  'Configure your OASIS server.',
'Max_Creative_Sizes' =>
  'Max Creative Sizes',
'max_creative_msg' =>
  'Define the maximum sizes (in bytes) for creatives of various dimensions.
  These sizes will be enforced when new creatives are uploaded.',
'Traffic_Shaping' =>
  'Traffic Shaping',
'traffic_msg' =>
  'Use this to alter your typical hourly traffic patterns.',
'View_Admin_Log' =>
  'View Admin Log',
'admin_log_msg' =>
  "See the contents of today's admin log (here you can view the calculations
  used to schedule each campaign/creative).",
'Delivery_Engine_Internals' =>
  'Delivery Engine Internals',
'delivery_engine_msg' =>
  'View the contents of the various shared memory tables used by OASIS.',
'Hourly_Assignments' =>
  'Hourly Assignments',
'hourly_assignments_msg' =>
  'For each section and creative dimension, which creatives are assigned for
  this hour?',
'Daily_Hourly_Targets' =>
  'Daily/Hourly Targets',
'targets_msg' =>
  "The master table of today's active creatives.  View today's impression goal,
  how many impressions have been delivered (up through the top of the current
  hour), and the hour's impression goal and number of impressions and clicks
  delivered (real-time).",
'Creative_Content' =>
  'Creative Content',
'creative_msg' =>
  "The active creatives themselves (all of today's active creatives).",
'Creative_Clickthrough' =>
  'Creative Clickthrough',
'clickthrough_msg' =>
  "The clickthrough URLs for all of today's active creatives.",
'Delivery_Table_Stats' =>
  'Delivery Table Stats',
'full_table' =>
  'full table',
'this_can_be_huge' =>
  'this can be huge',
'delivery_msg' =>
  'See how many entries are in the delivery table and how much memory
  it is currently using.',
'Reload_Delivery_Engine' =>
  'Reload Delivery Engine',
'reload_msg' =>
  "If you add or activate/deactivate a campaign or creative, or if you have
  added a new section, the creatives will start/stop
  running at the top of the hour.  If you really can't wait for the top of
  the hour, you can force a reload of the delivery engine.  Note that this
  will cause all campaigns with impression goals to overdeliver for the
  current hour (their daily numbers should stay on track, though).
  Also note that this will pause delivery while the engine is reloaded. ",
'error_save_pref' =>
  'Error saving value to OASISPrefs table',
'error_del_max_size' =>
  'Error clearing value from MaxSizes for dimension',
'error_save_max_size' =>
  'Error saving value to MaxSizes for dimension',
'Width' =>
  'Width',
'Height' =>
  'Height',
'Size' =>
  'Size',
'error_query_max_size' =>
  'Error querying MaxSizes table',
'Add_new' =>
  'Add new',
'error_query_prefs' =>
  'Error querying OASISPrefs table',
'Shared_memory_used' =>
  'Shared memory used',
'Content' =>
  'Content',
'Redirect' =>
  'Redirect',
'MIMEType' =>
  'MIMEType',
'Animated' =>
  'Animated',
'AltText' =>
  'AltText',
'Show_content' =>
  'Show content',
'this_can_be_very_slow' =>
  'this can be very slow',
'ClickthroughURL' =>
  'ClickthroughURL',
'Table_Size' =>
  'Table Size',
'Rows' =>
  'Rows',
'Delivery_Table' =>
  'Delivery Table',
'ID_Count' =>
  'ID Count',
'IP_Count' =>
  'IP Count',
'Unique_IDs' =>
  'Unique IDs',
'Unique_IPs' =>
  'Unique IPs',
'ID_count' =>
  'IP_Count',
'err_sel_report' =>
  'error selecting ReportName where SectionID=',
'Unique_ID' =>
  'Unique ID',
'WxH' =>
  'WxH',
'CreativeID' =>
  'CreativeID',
'Last_Seen' =>
  'Last Seen',
'IP_Address' =>
  'IP Address',
'Targets' =>
  'Targets',
'Daily' =>
  'Daily',
'Hourly' =>
  'Hourly',
'Campaign_Creative' =>
  'Campaign/ Creative',
'Target' =>
  'Target',
'Remaining' =>
  'Remaining',
'Clicks' =>
  'Clicks',
'Impressions_today' =>
  'Impressions today',
'Impressions_this_hour' =>
  'Impressions this hour',
'Clicks_this_hour' =>
  'Clicks this hour',
'Reloading_delivery_engine' =>
  'Reloading delivery engine',
'err_load_profile' =>
  'Could not load traffic profile',
'Preferences_saved' =>
  'Preferences saved.',


#### Advertiser interface
'Advertiser_Management' =>
  'Advertiser Management',
'Advertiser_Details' =>
  'Advertiser Details',
'Name' =>
  'Name',
'URL' =>
  'URL',
'Contact' =>
  'Contact',
'Street_Address' =>
  'Street Address',
'City' =>
  'City',
'State' =>
  'State',
'Postal_Code' =>
  'Postal Code',
'Country' =>
  'Country',
'Phone' =>
  'Phone',
'Fax' =>
  'Fax',
'Contact_Email' =>
  'Contact E-mail',
'Note' =>
  'Note',
'Save' =>
  'Save',
'Delete' =>
  'Delete',
'cannot_delete' =>
  'You cannot delete this advertiser, since it has the following active campaigns:',
'deactivate_msg' =>
  'De-activate these campaigns, and then you can delete this advertiser.',
'confirm_delete_advertiser' =>
  "Are you sure you want to delete this advertiser?  This will delete
  all campaigns and creatives associated with this advertiser!
  If you are sure, click",
'here' =>
  'here',
'Otherwise_click' =>
  'Otherwise, click',
'to_return_to_advertiser' =>
  'to return to the advertiser editing form.',
'error_del_campaign' =>
  'Error deleting campaign',
'Advertiser_info_saved' =>
  'Advertiser info saved.',
'error_save_advertiser' =>
  'Error saving advertiser',
'Add_Advertiser' =>
  'Add Advertiser',
'Adv_report_URL' =>
  'Advertiser Report URL',
'MySQL_error' =>
  'MySQL error',


#### Campaign interface
'Campaign_Management' =>
  'Campaign Management',
'Campaign_Details' =>
  'Campaign Details',
'cannot_run_on_campaign' =>
  'You cannot run this script on this campaign!',
'Status' =>
  'Status',
'Advertiser' =>
  'Advertiser',
'Start_Date' =>
  'Start Date',
'End_Date' =>
  'End Date',
'Impressions' =>
  'Impressions',
'Deliver' =>
  'Deliver',
'Weight' =>
  'Weight',
'CPM' =>
  'CPM',
'CPC' =>
  'CPC',
'Agency_Commission' =>
  'Agency Commission',
'Purchase_Order' =>
  'Purchase Order',
'Fixed' =>
  'Fixed',
'Force_Invoice' =>
  'Force Invoice',
'Email_Reports' =>
  'Email Reports',
'Copy_Campaign' =>
  'Copy Campaign',
'Add_Creative' =>
  'Add Creative',
'Add_Remove_Section_Assignments' =>
  'Add/Remove Section Assignments',
'Section_Assignments' =>
  'Section Assignments',
'Section' =>
  'Section',
'Type' =>
  'Type',
'not_displayed' =>
  'not displayed',
'Wt' =>
  'Wt',
'Type_Dim' =>
  'Type/Dim',
'Preview' =>
  'Preview',
'By_Period' =>
  'By Period',
'CIA' =>
  'CIA',
'End_of_Campaign' =>
  'End of Campaign',
'Day' =>
  'Day',
'Week' =>
  'Week',
'Month' =>
  'Month',
'Completed' =>
  'Completed',
'Inactive' =>
  'Inactive',
'Active' =>
  'Active',
'Suspended' =>
  'Suspended',
'Cancelled' =>
  'Cancelled',
'Sunday' =>
  'Sunday',
'Monday' =>
  'Monday',
'Tuesday' =>
  'Tuesday',
'Wednesday' =>
  'Wednesday',
'Thursday' =>
  'Thursday',
'Friday' =>
  'Friday',
'Saturday' =>
  'Saturday',
'a12' =>
  '12 a.m.',
'a1' =>
  '1 a.m.',
'a2' =>
  '2 a.m.',
'a3' =>
  '3 a.m.',
'a4' =>
  '4 a.m.',
'a5' =>
  '5 a.m.',
'a6' =>
  '6 a.m.',
'a7' =>
  '7 a.m.',
'a8' =>
  '8 a.m.',
'a9' =>
  '9 a.m.',
'a10' =>
  '10 a.m.',
'a11' =>
  '11 a.m.',
'p12' =>
  '12 p.m.',
'p1' =>
  '1 p.m.',
'p2' =>
  '2 p.m.',
'p3' =>
  '3 p.m.',
'p4' =>
  '4 p.m.',
'p5' =>
  '5 p.m.',
'p6' =>
  '6 p.m.',
'p7' =>
  '7 p.m.',
'p8' =>
  '8 p.m.',
'p9' =>
  '9 p.m.',
'p10' =>
  '10 p.m.',
'p11' =>
  '11 p.m.',
'Add_Campaign' =>
  'Add Campaign',
'Error_copying_campaign' =>
  'Error copying campaign:',
'Copy_of' =>
  'Copy of',
'Error_copying_creatives' =>
  'Error copying creatives from campaign',
'to' =>
  'to',
'Error_copying_section_assignments' =>
  'Error copying section assignments from creative',
'Error_pulling_section_assignments' =>
  'Error pulling section assignments for campaign',
'Error_copying_section_assignments_ca' =>
  'Error copying section assignments from campaign',
'delete_active_campaign_1' =>
  'You cannot delete this campaign, since it is active.  Please',
'go_back' =>
  'go back',
'delete_active_campaign_2' =>
  'and change the campaign status if you really want to delete it.',
'delete_campaign_invoices' =>
  'You cannot delete this campaign, since there are invoices in the system for it.   You can set the status to "Cancelled" if you don\'t want to be troubled with it anymore, but you cannot delete it.',
'confirm_delete_campaign_1' =>
  'Are you sure you want to delete this campaign?  If so, click',
'confirm_delete_campaign_2' =>
  'Otherwise, click',
'confirm_delete_campaign_3' =>
  'to return to the campaign editing form.',
'Error_pulling_creatives' =>
  'Error pulling creatives for campaign',
'error_ret_creative_parm' =>
  'Error retrieving creative parameters',
'creative_imps_exceed_campaign' =>
  'sum of all impression targets for creatives is higher than that of the campaign',
'creative_imps_less_than_campaign' =>
  'sum of impression targets for all creatives is less than that of the campaign, and there is no zero-targeted creative to pick up the slack',
'start_after_end' =>
  'Start Date is greater than End Date',
'imps_no_start' =>
  'you have specified an impression target, but no start date',
'imps_no_end' =>
  'you have specified an impression target, but no end date',
'fixed_no_start' =>
  'you have specified a fixed cost, but no start date',
'fixed_no_end' =>
  'you have specified a fixed cost, but no end date',
'no_zero_weights' =>
  'zero weights not allowed',
'error_list' =>
  'The following errors were found in the campaign',
'error_list_fix' =>
  'Please go back and change these items.',
'Campaign_info_saved' =>
  'Campaign info saved',
'error_save_campaign' =>
  'Error saving campaign',
'Campaign' =>
  'Campaign',

#### Creative interface
'Upload_Image' =>
  'Upload Image',
'Send_this_file' =>
  'Send this file',
'Send_File' =>
  'Send File',
'Edit_rich_media' =>
  'Edit_rich_media',
'Creative_Details' =>
  'Creative Details',
'Click_URL' =>
  'Click URL',
'Third_Party' =>
  'Third Party',
'Alt_Text' =>
  'Alt Text',
'Dimensions' =>
  'Dimensions',
'MIME_Type' =>
  'MIME Type',
'animated' =>
  'animated',
'not_animated' =>
  'not animated',
'Preview_rich_media' =>
  'Preview rich media',
'Upload_new_image' =>
  'Upload new image',
'Edit_Rich_Media' =>
  'Edit Rich Media',
'Copy_Creative' =>
  'Copy Creative',
'Error_saving_creative' =>
  'Error saving creative',
'no_max_size_defined1' =>
  'Illegal creative size: ',
'no_max_size_defined2' =>
  'An administrator must define a maximum size for images of this dimension.',
'error_looking_for_maxsize' =>
  'Error looking for MaxSize for images of dimension',
'error_size_exceeded' =>
  'Error: image exceeds maximum size for images of dimension',
'Error_copying_creative' =>
  'Error copying creative',
'delete_active_creative_1' =>
  'You cannot delete this creative, since its campaign is active.  Please',
'delete_active_creative_2' =>
  'and change the campaign status if you really want to delete the creative.',
'confirm_delete_creative_1' =>
  'Are you sure you want to delete this creative?  If so, click',
'confirm_delete_creative_2' =>
  'Otherwise, click',
'confirm_delete_creative_3' =>
  'to return to the creative editing form.',
'Error_deleting_creative' =>
  'Error deleting creative',
'error_no_auto_dimension' =>
  'Unable to set the dimensions of your ad automatically.',
'Creative_info_saved' =>
  'Creative info saved.',
'creative_end_after_campaign' =>
  'end date of creative is greater than end date of campaign',
'creative_imp_exceed_campaign' =>
  'impression target for creative is higher than that of the campaign',

#### Section interface
'Add_top_level' =>
  'Add new top level section',
'Subsections' =>
  'Subsections',
'Sections' =>
  'Sections',
'Report_Name' =>
  'Report Name',
'Add_new_subsection' =>
  'Add new subsection',
'section_del_warning' =>
  'WARNING: you have campaigns/creatives assigned to this section and/or
  sections beneath it.  If you delete this section, those assignments
  will be lost.',
'Campaigns' =>
  'Campaigns',
'Creatives' =>
  'Creatives',
'To_proceed_click' =>
  'To proceed, click',
'error_ca_ass_section' =>
  'Error looking for campaign assignments to section',
'error_cr_ass_section' =>
  'Error looking for creative assignments to section',
'error_save_section' =>
  'Error saving section info',
'Assignment_Type' =>
  'Assignment Type',
'section_ca_note' =>
  'Note: this list only includes campaigns explicitly assigned to this section, not those assigned to parent sections.',
'Creative' =>
  'Creative',
'section_cr_note' =>
  'Note: this list only includes creatives explicitly assigned to this section, not those assigned to parent sections.',
'Sample_tags' =>
  'Sample tags',
'Select_tag_type' =>
  'Select tag type',
'Embedded' =>
  'Embedded',
'ILAYER_IFRAME' =>
  'ILAYER/IFRAME',
'IFRAME_Javascript' =>
  'IFRAME + Javascript',
'IFRAME' =>
  'IFRAME',
'IMG_Javascript' =>
  'IMG + Javascript',
'Javascript' =>
  'Javascript',
'IMG' =>
  'IMG',
'Select_dimension' =>
  'Select dimension',
'View_tag' =>
  'View tag',
'Section_Management' =>
  'Section Management',
'Sample_embedded_tag' =>
  'Sample_embedded_tag',
'Sample_ILAYER_IFRAME_tag' =>
  'Sample ILAYER/IFRAME tag',
'Sample_IFRAME_Javascript' =>
  'Sample IFRAME tag (with Javascript)',
'Sample_IFRAME_tag' =>
  'Sample_IFRAME_tag',
'Sample_IMG_Javascript' =>
  'Sample IMG tag (with Javascript)',
'Sample_IMG_tag' =>
  'Sample IMG tag',
'Sample_Javascript_tag' =>
  'Sample Javascript tag',

#### Campaign/Creative Assignment
'Assign_Campaign_to_Sections' =>
  'Assign Campaign to Sections',
'Include' =>
  'Include',
'Exclude' =>
  'Exclude',
'Exclusive' =>
  'Exclusive',
'Assign_Creative_to_Sections' =>
  'Assign Creative to Sections',

#### reports interface
'Reports' =>
  'Reports',
'error_specify_section' =>
  'Error: you must specify a section',
'error_specify_depth' =>
  'Error: you must specify a depth',
'error_select_start' =>
  'Error: you must select a start date',
'error_select_end' =>
  'Error: you must select a end date',
'error_specify_campaign' =>
  'Error: you must specify a campaign',
'error_inadequate_privileges' =>
  'Error: you do not own the specified campaign',
'Revenue' =>
  'Revenue',
'Inventory' =>
  'Inventory',
'Build_Report' =>
  'Build Report',
'By' =>
  'By',


#### invoice interface
'Invoicing' =>
  'Invoicing',
'error_specify_start_invoicing' =>
  'You must specify a start date for the invoicing period.',
'error_specify_end_invoicing' =>
  'You must specify an end date for the invoicing period.',
'error_specify_invoicing_date' =>
  'You must specify an invoicing date.',
'error_to_before_from' =>
  'Error: to date is earlier than the from date.',
'List_unsent_invoices' =>
  'List unsent invoices',
'List_unpaid_invoices' =>
  'List unpaid invoices',
'Generate_invoices' =>
  'Generate invoices',
'Generate_Invoices' =>
  'Generate Invoices',
'error_pulling_invoice' =>
  'Error pulling invoice info',
'Invoice' =>
  'Invoice',
'Invoice_Date' =>
  'Invoice_Date',
'Unsent_Invoices' =>
  'Unsent Invoices',
'Mark_as_Sent' =>
  'Mark as Sent',
'Mark_as_Paid' =>
  'Mark as Paid',
'Batch_Print' =>
  'Batch_Print',
'error_pulling_campaign' =>
  'Error pulling campaign info',
'Invoices_generated' =>
  'Invoices generated.',
'back_to_invoicing' =>
  'Back to the main invoicing menu',
'error_marking_sent' =>
  'Error marking invoices as sent',
'error_marking_paid' =>
  'Error marking invoices as paid',
'marked_sent' =>
  'Marked invoices as sent.',
'marked_paid' =>
  'Marked invoices as paid.',
'Could_not_open' =>
  'Could not open',
'Did_not_retrieve' =>
  'Did not retrieve',

#### User management
'User_Details' =>
  'User Details',
'Login' =>
  'Login',
'Password' =>
  'Password',
'First_Name' =>
  'First Name',
'Last_Name' =>
  'Last Name',
'Email_Address' =>
  'E-mail Address',
'Permissions' =>
  'Permissions',
'Edit_Limited_Campaign_Access' =>
  'Edit Limited Campaign Access',
'User' =>
  'User',
'Admin' =>
  'Admin',
'Advertisers' =>
  'Advertisers',
'Campaign_Insertion' =>
  'Campaign Insertion',
'Limited_Campaigns' =>
  'Limited Campaigns',
'Invoicing' =>
  'Invoicing',
'Reports' =>
  'Reports',
'Sections' =>
  'Sections',
'confirm_delete_user_1' =>
  'Are you sure you want to delete this user? If you are sure, click',
'confirm_delete_user_2' =>
  'Otherwise, click',
'confirm_delete_user_3' =>
  'to return to the advertiser editing form.',
'Error_deleting_user' =>
  'Error deleting user',
'User_info_saved' =>
  'User info saved.',
'Error_saving_user' =>
  'Error saving user.',
'Add_User' =>
  'Add User',


#### campaign insertion
'Campaign_Insertion' =>
  'Campaign Insertion',
'error_specify_creative' =>
  'You must specify a creative name!',
'error_specify_click' =>
  'You must specify a clickthrough URL!',
'New_Campaign' =>
  'New Campaign',
'Choose_an_advertiser' =>
  'Choose an advertiser',
'OR' =>
  'OR',
'Enter_info_for_a_new_advertiser' =>
  'Enter info for a new advertiser',
'Contact_Email' =>
  'Contact E-mail',
'Required_msg' =>
  'Required fields if entering a new advertiser',
'Next' =>
  'Next',
'Campaign_Name' =>
  'Campaign Name',
'Num_Impressions' =>
  'Num Impressions',
'Email_Reports' =>
  'E-mail Reports',
'Set_start_and_end_dates' =>
  'Set start and end dates',
'clear_out_end_date' =>
  'You may clear out the end date if you want the campaign
  to run indefinitely; however, you must have an end date if you plan to
  enter a target number of impressions.',
'Assign_Sections' =>
  'Assign Sections',
'Creative_Name' =>
  'Creative Name',
'File' =>
  'File',
'Clickthrough_URL' =>
  'Clickthrough URL',
'More' =>
  'More',
'Finish' =>
  'Finish',
'error_save_assignment' =>
  'Error saving assignments',
'check_URL' =>
  'Please double-check your URL and try again.',
'fixed_cia' =>
  'Since the fixed charge was to be paid CIA (and there were no CPM or CPC charges), an invoice has been generated and marked as "paid", but not "sent".',
'New_campaign' =>
  'New campaign',
'verify_campaign' =>
  'Please verify the campaign settings and make it active',
'error_making_campaign_active' =>
  'error making campaign active',
'delivered_evenly_by' =>
  'delivered evenly by',
'review_campaign' =>
  'Please review the information above.  If you are satisfied, press the Save button below.',
'print_message' =>
  'You may print this page out for your records.',
'Evenly_by_Day' =>
  'Evenly by Day',
'Evenly_by_Week' =>
  'Evenly by Week',
'Evenly_by_Month' =>
  'Evenly by Month',
'error_advertiser_info' =>
  'you must either select an existing advertiser or fill out information for a new one.',
'error_enter_campaign_name' =>
  'you must enter a campaign name',
'error_enter_cost' =>
  'you must enter either a fixed cost, CPM, or CPC.',
'error_enter_start' =>
  'you must enter a start date.',
'error_enter_end_imp' =>
  'if you have an impression target set, you must enter an end date.',
'error_enter_end_fixed' =>
  'if you have a fixed cost set, you must enter an end date.',
'error_end_before_start' =>
  'end date is earlier than start date',
'error_target_divisible' =>
  'impression target not evenly divisible by',
'months' =>
  'months',
'weeks' =>
  'weeks',
'error_assign_campaign' =>
  'you must assign the campaign to something!',
'error_specify_creatives' =>
  'you must specify some creatives!',

'no_permission' =>
  'You don\'t have permission to run this script.',
'not_authorized' =>
  'You are not authorized to access this server.',

'January' =>
  'January',
'February' =>
  'February',
'March' =>
  'March',
'April' =>
  'April',
'May' =>
  'May',
'June' =>
  'June',
'July' =>
  'July',
'August' =>
  'August',
'September' =>
  'September',
'October' =>
  'October',
'November' =>
  'November',
'December' =>
  'December',

'reloading_daily' =>
  'reloading daily target for campaign',
'saving' =>
  'saving',
'deliveries_for_creative' =>
  'deliveries for creative',
'reloading_daily_all' =>
  'reloading daily target for all campaigns',
'Error_clearing' =>
  'Error clearing',
'Error_querying' =>
  'Error querying',
'Error_inserting' =>
  'Error inserting into',
'weight' =>
  'weight',
'daily_target_reloaded' =>
  'daily target reloaded for campaign',
'daily_target_reloaded_all' =>
  'daily targets reloaded for all campaigns',
'error_clear_shm' =>
  'could not clear shm',
'error_connect_shm' =>
  'could not connect to shm',
'error_loading_shm' =>
  'Error loading shm',
'error_detaching_shm' =>
  'Error detaching from shm',
'impressions_remaining' =>
  'impressions remaining',
'days_left' =>
  'days left',
'days_of_week' =>
  'days of week',
'days' =>
  'days',
'today' =>
  'today',
'impressions_guaranteed_over' =>
  'impressions guaranteed over',
'weeks' =>
  'weeks',
'per_week' =>
  'per week',
'weeks_passed' =>
  'weeks passed',
'delivered' =>
  'delivered',
'delivered_this_week' =>
  'delivered this week',
'days_left_week' =>
  'days left in this week (counting today)',
'scheduled_for_today' =>
  'scheduled for today',
'months' =>
  'months',
'per_month' =>
  'per month',
'months_passed' =>
  'months passed',
'delivered_this_month' =>
  'delivered this month',
'days_left_month' =>
  'days left in this month (counting today)',
'hourly_targets_computed' =>
  'hourly targets computed',
'FATAL' =>
  'FATAL',
'Fatal_OASIS_Error' =>
  'Fatal OASIS Error',

'From' =>
  'From',
'Error_pulling_creative_stats' =>
  'Error pulling stats for creative',
'No_campaign_stats' =>
  'No stats to report for campaign for',
'Clickthroughs' =>
  'Clickthroughs',
'Imp_Errors' =>
  'Imp. Errors',
'Click_Errors' =>
  'Click Errors',
'Num' =>        #### abbreviation for "Number"
  'Num',
'Rate' =>
  'Rate',
'Perc' =>
  'Perc',
'Date' =>
  'Date',
'Hour' =>
  'Hour',
'error_pulling_section_stats' =>
  'Error pulling stats for section',
'No_section_stats' =>
  'No stats to report for section for',
'Dimension' =>
  'Dimension',
'Revenue_Report' =>
  'Revenue Report',
'Next_month' =>
  'Next month',
'Prev_month' =>
  'Prev month',
'Gross' =>
  'Gross',
'Comm' =>
  'Comm.',      #### abbreviation for "Commission"
'Net_Due' =>
  'Net Due',
'No_active_campaigns' =>
  'Error looking for campaigns from ',
'Totals' =>
  'Totals',
'Inventory_Report' =>
  'Inventory Report',
'depth' =>
  'depth',
'Projected_Inventory' =>
  'Projected Inventory',
'Inventory_Allocated' =>
  'Inventory Allocated',
'Depth' =>
  'Depth',
'All' =>
  'All',
'all' =>
  'all',
'By_Creative' =>
  'By Creative',
'By_Date' =>
  'By Date',
'By_Hour' =>
  'By Hour',
'By_Section' =>
  'By Section',

#### lib-invoice.inc
'error_locking_Invoices_table' =>
  'error locking Invoices table',
'error_existing_invoices' =>
  'Error checking for existing invoices',
'Error_saving_invoice' =>
  'Error saving invoice',
'Error_pulling_campaign_delivery_numbers' =>
  'Error pulling campaign delivery numbers',
'Error_pulling_invoice_info' =>
  'Error pulling invoice info',
'Fixed_Charge' =>
  'Fixed Charge',
'Impressions_Delivered' =>
  'Impressions Delivered',
'Clicks_Delivered' =>
  'Clicks Delivered',
'Paid_in_Advance' =>
  'Paid in Advance',
'Paid' =>
  'Paid',
'Total' =>
  'Total',
'OASIS_Invoice' =>
  'OASIS Invoice',
'Invoice__Number' =>        #### note the &nbsp!  it is important for layout
  'Invoice&nbsp;Number',
'Invoice__Date' =>
  'Invoice&nbsp;Date',
'Terms' =>
  'Terms',
'Net' =>
  'Net',
'Days' =>
  'Days',
'Due_Date' =>
  'Due Date',
'Bill__To' =>
  'Bill&nbsp;To',
'Ads_Delivered' =>
  'Ads Delivered',
'Period' =>
  'Period',
'Actual_Gross_Billing' =>
  'Actual Gross Billing',
'Net_Due_Amount' =>
  'Net Due Amount',
'Campaign_Detail' =>
  'Campaign Detail',
'CT_Rate' =>            #### abbreviation for "Clickthrough Rate"
  'CT_Rate',
)

?>
